﻿.replacersfixedarrows {
    width: 10px;
    border: 0px solid green;
    padding: 0px;
    margin-left: 10px;
}

.replacersfixedarrowup {
    width: 8px;
    height: 16px;
    margin-top: 2px;
    margin-left: 2.5px;
    fill: #c7c5c5;
    border: 0px solid red;
}

    .replacersfixedarrowup > svg {
        margin-top: -15px;
    }

    .replacersfixedarrowup:hover {
        fill: var(--ThemeFontColor);
        cursor: pointer;
    }

.replacersfixedarrowdown {
    height: 16px;
    width: 8px;
    margin-top: 1px;
    margin-left: 2.5px;
    fill: #c7c5c5;
    border: 0px solid red;
}

    .replacersfixedarrowdown > svg {
        margin-top: -15px;
    }

    .replacersfixedarrowdown:hover {
        fill: var(--ThemeFontColor);
        cursor: pointer;
    }
